You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     sunp...@freebsd.org
Last committer: sunp...@freebsd.org
Ident:          $FreeBSD: head/devel/py-curtsies/Makefile 404146 2015-12-21 
18:33:38Z sunpoet $
Log URL:        
http://beefy1.nyi.freebsd.org/data/93i386-default/404198/logs/py27-curtsies-0.2.4.log
Build URL:      
http://beefy1.nyi.freebsd.org/build.html?mastername=93i386-default&build=404198
Log:

====>> Building devel/py-curtsies
build started at Tue Dec 22 08:32:48 UTC 2015
port directory: /usr/ports/devel/py-curtsies
building for: FreeBSD 93i386-default-job-14 9.3-RELEASE-p32 FreeBSD 
9.3-RELEASE-p32 i386
maintained by: sunp...@freebsd.org
Makefile ident:      $FreeBSD: head/devel/py-curtsies/Makefile 404146 
2015-12-21 18:33:38Z sunpoet $
Poudriere version: 3.1.10
Host OSVERSION: 1100085
Jail OSVERSION: 903000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
OSVERSION=903000
UNAME_v=FreeBSD 9.3-RELEASE-p32
UNAME_r=9.3-RELEASE-p32
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/93i386-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=py27-curtsies-0.2.4
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/93i386-default/ref/.p/pool
MASTERNAME=93i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.10
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/py-curtsies/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/py-curtsies/work  
HOME=/wrkdirs/usr/ports/devel/py-curtsies/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/py-curtsies/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/py-curtsies/work  
HOME=/wrkdirs/usr/ports/devel/py-curtsies/work TMPDIR="/tmp" NO_PIE=yes 
NO_DEBUG_FILES=yes SHELL=/bin/sh NO_LINT=YES LDSHARED="cc -shared" 
PYTHONDONTWRITEBYTECODE= PYTHONOPTIMIZE= PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe 
-fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS="" LIBS=""  CXX="c++" 
CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd9
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VERSION=python2.7
PYTHON_VER=2.7
OSREL=9.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/py27-curtsies"
EXAMPLESDIR="share/examples/py27-curtsies"
DATADIR="share/py27-curtsies"
WWWDIR="www/py27-curtsies"
ETCDIR="etc/py27-curtsies"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/py27-curtsies
DOCSDIR=/usr/local/share/doc/py27-curtsies
EXAMPLESDIR=/usr/local/share/examples/py27-curtsies
WWWDIR=/usr/local/www/py27-curtsies
ETCDIR=/usr/local/etc/py27-curtsies
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License MIT accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   py27-curtsies-0.2.4 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.2.txz
[93i386-default-job-14] Installing pkg-1.6.2...
[93i386-default-job-14] Extracting pkg-1.6.2: .......... done
Message from pkg-1.6.2:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   py27-curtsies-0.2.4 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of py27-curtsies-0.2.4
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License MIT accepted by the user
=> curtsies-0.2.4.tar.gz doesn't seem to exist in /portdistfiles/.
=> Attempting to fetch 
https://pypi.python.org/packages/source/c/curtsies/curtsies-0.2.4.tar.gz
curtsies-0.2.4.tar.gz                                   42 kB    0  Bps
===> Fetching all distfiles required by py27-curtsies-0.2.4 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License MIT accepted by the user
===> Fetching all distfiles required by py27-curtsies-0.2.4 for building
=> SHA256 Checksum OK for curtsies-0.2.4.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License MIT accepted by the user
===> Fetching all distfiles required by py27-curtsies-0.2.4 for building
===>  Extracting for py27-curtsies-0.2.4
=> SHA256 Checksum OK for curtsies-0.2.4.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for py27-curtsies-0.2.4
===========================================================================
=======================<phase: build-depends  >============================
===>   py27-curtsies-0.2.4 depends on package: py27-setuptools27>0 - not found
===>   Installing existing package /packages/All/py27-setuptools27-18.7.txz
[93i386-default-job-14] Installing py27-setuptools27-18.7...
[93i386-default-job-14] `-- Installing python27-2.7.11...
[93i386-default-job-14] |   `-- Installing libffi-3.2.1...
[93i386-default-job-14] |   | `-- Installing indexinfo-0.2.4...
[93i386-default-job-14] |   | `-- Extracting indexinfo-0.2.4: .... done
[93i386-default-job-14] |   `-- Extracting libffi-3.2.1: .......... done
[93i386-default-job-14] |   `-- Installing gettext-runtime-0.19.6...
[93i386-default-job-14] |   | `-- Installing libiconv-1.14_9...
[93i386-default-job-14] |   | `-- Extracting libiconv-1.14_9: .......... done
[93i386-default-job-14] |   `-- Extracting gettext-runtime-0.19.6: .......... 
done
[93i386-default-job-14] `-- Extracting python27-2.7.11: .......... done
[93i386-default-job-14] Extracting py27-setuptools27-18.7: .......... done
Message from python27-2.7.11:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
===>   py27-curtsies-0.2.4 depends on package: py27-setuptools27>0 - found
===>   Returning to build of py27-curtsies-0.2.4
===>   py27-curtsies-0.2.4 depends on file: /usr/local/bin/python2.7 - found
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for py27-curtsies-0.2.4
running config
===========================================================================
=======================<phase: build          >============================
===>  Building for py27-curtsies-0.2.4
running build
running build_py
creating build
creating build/lib
creating build/lib/curtsies
copying curtsies/termhelpers.py -> build/lib/curtsies
copying curtsies/formatstring.py -> build/lib/curtsies
copying curtsies/configfile_keynames.py -> build/lib/curtsies
copying curtsies/curtsieskeys.py -> build/lib/curtsies
copying curtsies/fmtfuncs.py -> build/lib/curtsies
copying curtsies/__init__.py -> build/lib/curtsies
copying curtsies/events.py -> build/lib/curtsies
copying curtsies/window.py -> build/lib/curtsies
copying curtsies/termformatconstants.py -> build/lib/curtsies
copying curtsies/escseqparse.py -> build/lib/curtsies
copying curtsies/formatstringarray.py -> build/lib/curtsies
copying curtsies/input.py -> build/lib/curtsies
===========================================================================
=======================<phase: run-depends    >============================
===>   py27-curtsies-0.2.4 depends on package: py27-blessings>=1.5 - not found
===>   Installing existing package /packages/All/py27-blessings-1.6.txz
[93i386-default-job-14] Installing py27-blessings-1.6...
[93i386-default-job-14] Extracting py27-blessings-1.6: .......... done
===>   py27-curtsies-0.2.4 depends on package: py27-blessings>=1.5 - found
===>   Returning to build of py27-curtsies-0.2.4
===>   py27-curtsies-0.2.4 depends on package: py27-wcwidth>=0.1.4 - not found
===>   Installing existing package /packages/All/py27-wcwidth-0.1.1.txz
[93i386-default-job-14] Installing py27-wcwidth-0.1.1...
[93i386-default-job-14] `-- Installing python2-2_3...
[93i386-default-job-14] `-- Extracting python2-2_3: ...... done
[93i386-default-job-14] Extracting py27-wcwidth-0.1.1: .......... done
===>   py27-curtsies-0.2.4 depends on package: py27-wcwidth>=0.1.4 - not found
*** [run-depends] Error code 1

Stop in /usr/ports/devel/py-curtsies.
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to